body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.tital_menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: italic;
	font-weight: bolder;
	color: #333333;
}
.JP_tital_menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
}

.detail_menu_food {
	color: #993366;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
}
.JP_detail_menu_foodCopy {
	color: #993366;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}


.name_food {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #993366;
	font-style: italic;
	font-weight: bolder;
	visited:color: none;
	hover: color: #FF6600;
}
.JP_name_food {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #993366;
	font-style: normal;
	font-weight: bolder;










	visited:color: none;
	hover: color: #FF6600;}

.tital_page {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bolder;
	color: #993366;
}
a:link.tital_page {  color: #727170;  text-decoration: none ;}
a:visited.tital_page {color: #727170;  text-decoration: none ;}
a:visited.menu_tool {color: none;  text-decoration: none ;}
a:visited.menu_tool_rollver {color: none;  text-decoration: none ;}
a:visited.name_food {color: none;  text-decoration: none ;}
a:hover.tital_page { color: #FF6600;  text-decoration: underline ;}
a:hover.menu_tool_rollve { color: #E67925;  text-decoration: underline ;}
a:hover.menu_tool { color: #E67925;  text-decoration: underline ;}
.tital_detail_menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
}
.JP_tital_detail_menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}

.tital_detail_2_menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bolder;
	color: #333333;
}
.tital_sub {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bolder;
	color: #993366;
}
.menu_tool {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bolder;
	color: #FFF;
	visited: none ;
	text-decoration: none ;
}
.menu_tool_rollver {
	font-size: 24px;
	font-style: italic;
	font-weight: bolder;
	color: #E67925;
	visited: none ;
	text-decoration: none ;
}

.04_text_menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #fffcc8;
	font-style: italic;
	font-weight: normal;
}
